
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "Výjimky z přitahování k střední výšce";

/* No Autohint Info */
"3SJ-fp-69H.title" = "Žádné info o autohintingu";

/* Dehint */
"4Te-AP-Szq.title" = "Odhintovat";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "Limit zvětšení střední výšky";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "Ignorovat omezení";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "Minimální rozsah hintů";

/* OK */
"Edi-dP-S2b.title" = "OK";

/* Grayscale */
"HXk-OT-1Qb.title" = "Stupně šedi";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "Hintovat kompozity";

/* Natural */
"I4i-sV-mXO.title" = "Natural";

/* Strong */
"KZs-4V-LkO.title" = "Strong";

/* Default Script */
"Lac-uj-O4T.title" = "Výchozí skript";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Kompatibilita Windows";

/* Fallback Script */
"T0M-Y2-pUH.title" = "Záložní skript";

/* Natural */
"VKl-pM-v8z.title" = "Natural";

/* Symbol Font */
"XXV-Nk-iUD.title" = "Ikonový font";

/* Hinting Limit */
"XrN-gW-ydR.title" = "Limit hintingu";

/* Strong */
"Zna-S3-GDl.title" = "Strong";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "Maximální rozsah hintů";

/* ttfa table */
"dYn-QC-Ma1.title" = "tabulka ttfa";

/* Strong */
"gmy-lg-zpk.title" = "Strong";

/* Detailed info */
"goS-Rj-mF5.title" = "Podrobné informace";

/* none */
"ihz-I6-fmC.title" = "žádný";

/* Natural */
"jQE-FC-XUu.title" = "Natural";

/* Quantized */
"ldd-5s-j6d.title" = "Quantized";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "Záložní šířka tahu";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "Silné tahy";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "Upravit podglyfy";

/* Cancel */
"xSn-Z2-OH3.title" = "Zrušit";

/* Quantized */
"yUl-pE-0Pm.title" = "Quantized";

/* Quantized */
"yXb-qi-L8R.title" = "Quantized";

